Bug 1406354 - Rebase sensu-client to 0.27.x
Summary: Rebase sensu-client to 0.27.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: sensu
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Martin Magr
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-20 11:29 UTC by Leonid Natapov
Modified: 2017-05-17 19:51 UTC (History)
2 users (show)

Fixed In Version: sensu-0.27.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:51:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Leonid Natapov 2016-12-20 11:29:58 UTC
Rebase sensu-client to 0.27.x

Comment 4 Leonid Natapov 2017-04-19 07:30:56 UTC
sensu-0.27.0-3.el7ost

basic sanity was done.

Comment 5 errata-xmlrpc 2017-05-17 19:51:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.